@keyframes rotateInner {
0%{transform:rotate(0deg) translate3d(160px,0,0) rotate(0deg)}
100%{transform:rotate(360deg) translate3d(160px,0,0) rotate(-360deg)}
}
@keyframes rotateOuter {
0%{transform:rotate(0deg) translate3d(260px,0,0) rotate(0deg)}
100%{transform:rotate(360deg) translate3d(260px,0,0) rotate(-360deg)}
}
.orbit{position:relative;min-height:720px}
.orbit__sun{width:120px;height:120px;margin:-60px;top:360px;left:57%;position:absolute;transition:all 1s ease}
.orbit__star{animation-timing-function:linear;animation-iteration-count:infinite;animation-fill-mode:forwards;transform:translateZ(0);perspective:1000px;width:68px;height:68px;margin:-34px;top:360px;left:57%;backface-visibility:hidden;will-change:transform;position:absolute;transition:all 1s ease}
.orbit__star--rotate-inner{animation-name:rotateInner;animation-duration:117s}
.orbit__star--rotate-outer{animation-name:rotateOuter;animation-duration:117s}
.orbit__ring{top:360px;left:57%;border-color:rgba(240,242,245,1);border-width:2px;border-radius:50%;border-style:solid;box-sizing:border-box;position:absolute;transition:all 1s ease}
.orbit__ring--inner{width:320px;height:320px;margin:-160px}
.orbit__ring--outer{width:520px;height:520px;margin:-260px}
.orbit__ring--external{border-color:rgba(240,242,245,0.7);width:720px;height:720px;margin:-360px}
.orbit__star-facebook{filter:drop-shadow(0 5px 7px rgba(47,74,131,0.3));animation-delay:-50s}
.orbit__star-spotify{filter:drop-shadow(0 5px 7px rgba(15,183,75,0.3));animation-delay:-120s}
.orbit__star-songkick{filter:drop-shadow(0 5px 7px rgba(344,100,82,0.3));animation-delay:-70s}
.orbit__star-bandsintown{filter:drop-shadow(0 5px 7px rgba(0,160,160,0.3));animation-delay:-100.8s}
.orbit__star-seatgeek,.orbit__star-eventful{filter:drop-shadow(0 5px 7px rgba(17,97,195,0.3));animation-delay:-143s}
.orbit__sun img,.orbit__star img{filter:drop-shadow(0 5px 7px rgba(235,107,32,0.3));display:block}
@keyframes rotateInner {
0%{transform:rotate(0deg) translate3d(105px,0,0) rotate(0deg)}
100%{transform:rotate(360deg) translate3d(105px,0,0) rotate(-360deg)}
}
@keyframes rotateOuter {
0%{transform:rotate(0deg) translate3d(170px,0,0) rotate(0deg)}
100%{transform:rotate(360deg) translate3d(170px,0,0) rotate(-360deg)}
}
.orbit{min-height:470px}
.orbit__sun{width:80px;height:80px;margin:-40px;top:235px}
.orbit__star{width:42px;height:42px;margin:-21px;top:235px}
.orbit__ring{top:235px}
.orbit__ring--inner{width:210px;height:210px;margin:-105px}
.orbit__ring--outer{width:340px;height:340px;margin:-170px}
.orbit__ring--external{width:470px;height:470px;margin:-235px}
@media screen and (max-width: 767px) {
.orbit-wrapper{flex-direction:column-reverse;margin-top:-32px}
.orbit__sun{left:50%}
.orbit__star{left:50%}
.orbit__ring{left:50%}
}
@media screen and (max-width: 480px) {
.orbit{min-height:400px; max-width:100%; overflow:hidden}
.orbit__sun{top:200px}
.orbit__star{top:200px}
.orbit__ring{top:200px;}
.eds-hide-sn{display:none !important}
}